<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>10.0.5 (Instantaneous rates of change)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Instantaneous rates of change</h3>
<p>Although we always have the option to take the average rate of change, clearly this isn't always going to be ideal. The accuracy of the average rate of change becomes lower as the length of the straight line we draw between the points A and B above, is increased. By reversing this process and making the distance between A and B smaller and smaller, we can obtain more accurate values for the rate of change at a given point. Consider the graph below.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Gradient%20of%20tangent.png" alt="graph showing chord and gradient of tangent" width="438" height="280" /></p>
<p> </p>
<p><span style="font-size: 1rem;">As the point B gets closer and closer to A the line AB approaches the line which </span><em style="font-size: 1rem;">touches</em><span style="font-size: 1rem;"> the curve at A, this is the </span><strong style="font-size: 1rem;">tangent</strong><span style="font-size: 1rem;"> at A. In particular, as B approaches A, the gradient of AB approaches the gradient of the tangent at A. In this case, the red line is our curve \(y = f(x)\), the blue line is the chord AB and the green line is the tangent to the curve at the point A.This allows us to define the following.</span></p>
<p> </p>
<p>The <strong>instantaneous rate of change</strong> in \(f(x)\) at any point \(A\) on the curve is the <strong>gradient of the tangent</strong> at A. Taking the average rate of change between two points before letting the points become arbitrarily close to each other is the key idea behind developing the derivative function as we will see in the next section. </p>]]></text>
<file name="Gradient of tangent.png" path="/" encoding="base64">[encoded data, 110824 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
